{% extends 'base.html.twig' %}

{% block title %}Hello PortfolioController!
{% endblock %}

{% block body %}
	<style>
		.example-wrapper {
			margin: 1em auto;
			max-width: 800px;
			width: 95%;
			font: 18px / 1.5 sans-serif;
		}
		.example-wrapper code {
			background: #F5F5F5;
			padding: 2px 6px;
		}
        .w-40vw-page{
            width: 40vw;
        }
        .l-h-10vh-page {
			line-height: 10vh;
		}
        .min-h-100vh-page{
            min-height:100vh;
        }
	</style>
	<main class="min-h-100vh-page">
		{%for item in info %}

			<div class="l-h-10vh-page">

				<div class="d-flex justify-content-around text-center">
					<div class="w-40vw-page bg-warning">{{ item.id }}</div>
					<div class="w-40vw-page bg-danger">{{ item.titre }}</div>
				</div>

				<div class="text-center">{{ item.description }}</div>
			</div>
			{%endfor%}
		</main>
	{% endblock %}
